<!--
  Generated template for the KonfirmasiPesananPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="2primary">
    <ion-title>Konfirmasi Pesanan</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <!-- <p text-center>Kode pesanan anda: </p> -->
  <h2 text-center>Kode pesanan anda: </h2>
  <h3 text-center>{{sononya}}</h3>
  <p>
    Terima kasih telah melakukan pemesanan barang. 
    Kami proses pemesanan anda dalam waktu 2x24 Jam status pemesanan anda, 
    dapat anda periksa pada bagian status pemesanan. 
    Jika anda mendapatkan halangan sehubungan dengan pemesanan anda Silahkan hubungi kami (021)30448208.
  </p>

  <!-- <a (click)="goToHome()">Kembali ke Beranda</a> -->
  <button ion-button color="buttonPesan" (click)="goToHome()" block>Kembali ke Beranda</button>
</ion-content>
